package org.kde.qt;


/** {@link QLineEdit} emits these signals */
public interface QLineEditSignals {
	void textChanged( String arg1 );
	void returnPressed();
	void destroyed( QObject obj );
	void selectionChanged();
	void lostFocus();
}

